spring.application.name=shopping-cart-application-service
freemud.business.group=order
server.port=9211
spring.profiles.active=pro


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://open-store-apollo-configservice-pro.open-store.svc:8080
env=pro
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=shopping_cart,micro_progeram_commons